body
{
	background-color: #112b4f;
	background-image: url(background.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	margin: 0px;
}

a
{
	outline: none;
}

a img
{
	border: 0px;
}

#container
{
	width: 980px;
	margin: 15px auto;
}

#header
{
	background-color: #fbfe01;
	background-image: url(headerBack.png);
	overflow: hidden;
	height: 260px;
}

#header h1
{
	float: left;
	margin: 30px 0px 20px 0px;
}

#header p
{
	float: right;
	color: #101c2c;
	margin: 65px 45px 51px 0px;
	text-align: right;
}

.phonenumb {
	float:right;
	margin-top:80px;
	font-size:28px;
	font-weight:bold;
	width:250px;
	margin-right:30px;
}

.phonenumb img {
	float: left;
}

.phonetext {
	float:left;
	padding-top:10px;
	margin-left:10px;
}

#menu
{
	font-size: 15px;
	overflow: hidden;
	clear: both;
	height: 53px;
	list-style: none;
	background-image: url(menuBack.png);
	padding-left: 0px;
}

#menu li
{
	padding-right: 1px;
	background-image: url(menuBorder.png);
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
}

#menu li:last-child
{
	background-image: none;
}

#menu li a
{
	color: #1f2f43;
	text-align: center;
	display: block;
	height: 33px;
	padding: 20px 35px 0px;
	text-decoration: none;
}

#menu li a:hover
{
	background-image: url(menuBack.png);
	background-position: 0px -53px;
}

#main
{
	background-color: #fff;
	background-image: url(productMenuBack.png);
	background-position: 8px 0px;
	background-repeat: repeat-y;
	overflow: hidden;
	margin-top: 15px;
}

#productMenu
{
	float: left;
	font-size: 17px;
	color: #09131f;
	margin-left: 6px;
	margin-top: 20px;
	width: 250px;
}

#productMenu h2
{
	color: #fff;
	font-size: 18px;
	background-image: url(productMenuHeading.png);
	width: 236px;
	height: 56px;
	font-weight: normal;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#productMenu ul
{
	list-style-image: url(arrow.png);
}

#productMenu li
{
	margin-bottom: 10px;
}

#productMenu a
{
	color: #09131f;
	font-size: 17px;
	text-decoration: none;
}

#productMenu li.sel a
{
	color: #005ad2;
}

#productMenu a:hover
{
	text-decoration: underline;
}

#productMenu li ul
{
	list-style: none;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#productMenu li li
{
	margin-bottom: 8px;
}

#productMenu li li a
{
	font-size: 14px;
}

#content
{
	float: right;
	width: 661px;
	padding: 30px;
	overflow: hidden;
	padding-bottom: 40px;
}

#content #mainImage
{
	position: relative;
	left: -30px;
	top: -44px;
	margin-bottom: -14px;
}

#content h1
{
	color: #15376b;
	font-weight: normal;
	font-size: 24px;
}

#content h1:first-child
{
	margin-top: 0px;
}

#content a
{
	color: #15376b;
	text-decoration: none;
}

#content a:hover
{
	text-decoration: underline;
}

#content .category,
#content .product
{
	float: left;
	margin: 0px 14px 20px 0px;
	width: 204px;
}

#content .product
{
	height: 345px;
}

#content .category img,
#content .product img
{
	padding: 10px;
	border: 1px solid #b9b9b9;
	display: block;
	margin-bottom: 10px;
}

#content .category a,
#content .product h3,
#content .product h3 a,
#content .product .price,
#content .product .price a,
#content #product .price
{
	color: #dcb100;
	font-size: 17px;
	margin: 10px 0px 0px;
	font-weight: normal;
}

#content .product p
{
	margin: 0px;
	padding: 0px;
}

#product
{
	overflow: hidden;
}

#product .thumb
{
	float: left;
	width: 180px;
}

#product .info
{
	float: right;
	width: 460px;
}

#product form
{
	border: 2px solid #f8f8f8;
	padding: 20px;
	font-size: 13px;
}

#product form .info
{
	float: none;
	width: auto;
}

#footer
{
	color: #101c2c;
	background-image: url(footerBack.png);
	position: relative;
	height: 149px;
	padding-bottom: 36px;
}

#footer p
{
	margin-top: 0px;
	padding-top: 30px;
	padding-left: 50px;
}

#storePhoto
{
	position: absolute;
	bottom: 36px;
	right: 0px;
}

#subFooter
{
	color: #40618e;
	overflow: hidden;
	margin-bottom: 50px;
	margin-top: -10px;
	z-index: 50;
	position: relative;
}

#subFooter a
{
	color: #40618e;
	text-decoration: none;
}

#subFooter a:hover
{
	text-decoration: underline;
}

#subFooterLeft
{
	float: left;
	margin-left: 50px;
}

#subFooterRight
{
	float: right;
	margin-right: 30px;
}

.avd {
	text-align: center;
	margin: 0 auto 10px;
	font-size: 0.75em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #999;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #666;
}

/* galleries */
div.gallery {
	padding: 0px 10px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 212px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

div.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}


/* contact form styling including checkout */
form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.75em;
}

form.contact p.action {
	text-align: center;
}

form.contact .action a {
	font-size: 0.875em;
}

form.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

form.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

form.contact input[type=password], form.contact input.password {
	width: 20%;
}

form.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 103px;
	height: 19px;
	margin: 12px 30px;
	padding: 0;
	border: none;
	background: #c0017c url('button.jpg') center center no-repeat;
	color: #FFF;
	font-size: 0.6875em; /* 11px from 16px */
	line-height: 19px; 
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: underline;
	background: #9d289d url('button-hover.jpg') center center no-repeat;
}

/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/* blog */
.articleNav
{
	float: right;
}

.articleNav div {
	display: inline-block;
}

/*customise shadowbox for long titles */
#sb-title, #sb-title-inner {
        height:auto !important;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/* tinymce universal formatting */
#tinymce {width: 661px; padding: 30px; background: #FFF; text-align: left; font-size: 0.875em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }